@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Billion; src: url('images/Billion Dreams.otf'); }  */


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-black-large{
	color: #000000;
	font-family: "Anton", sans-serif;
	font-size: 45px;
	line-height: 1.0;
	text-transform: uppercase;
	font-weight: 800;
}

.text-black-med{
	color: #000000;
	font-family: "Roboto", sans-serif;
	font-size: 29px;
	font-weight: 400;
	line-height: 1.2;
}

.text-black-small{
	color: #000000;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}

.text-black-script-large{
	color: #000000;
	font-family: "Dancing Script", cursive;
	font-size: 55px;
}

.text-black-script-small{
	color: #000000;
	font-family: "Dancing Script", cursive;
	font-size: 26px;
}


.text-purple-large{
	color: #5F2A8A;
	font-family: "Anton", sans-serif;
	font-size: 45px;
	line-height: 1.0;
	text-transform: uppercase;
	font-weight: 800;
}

.text-purple-med{
	color: #5F2A8A;
	font-family: "Roboto", sans-serif;
	font-size: 29px;
	font-weight: 400;
	line-height: 1.2;
}

.text-purple-small{
	color: #5F2A8A;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}

.text-purple-script-large{
	color: #5F2A8A;
	font-family: "Dancing Script", cursive;
	font-size: 55px;
}

.text-purple-script-small{
	color: #5F2A8A;
	font-family: "Dancing Script", cursive;
	font-size: 26px;
}

/* ND */

.znd{
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.menu1 {
    background-image: url("images/index2024_03.jpg");
    width: 249px;
    height: 65px;
    color: #ffffff;
	font-family: "Anton", sans-serif;
    font-size: 45px;
    text-transform: uppercase;
	line-height: 1.0;
}

.menu1 a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
}

.menu1 a:hover {
	color: #000000;
	text-align: center;
}

.menu2 {
    background-image: url("images/index2024_05.jpg");
    width: 249px;
    height: 65px;
    color: #ffffff;
	font-family: "Anton", sans-serif;
    font-size: 45px;
    text-transform: uppercase;
	line-height: 1.0;
}

.menu2 a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
}

.menu2 a:hover {
    color: #000000;
}

.menu3 {
    background-image: url("images/index2025_07.jpg");
    width: 249px;
    height: 65px;
    color: #ffffff;
	font-family: "Anton", sans-serif;
    font-size: 45px;
    text-transform: uppercase;
	line-height: 1.0;
}

.menu3 a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
}

.menu3 a:hover {
    color: #000000;
}



/* LINKS AND BORDER */

a {
	color: #987FAC;
}

.border {
	border: 3px solid #765790;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }




/* SECTION HEADERS */
.section-headers {
  font-family: "Anton", sans-serif;
  font-size: 80px;
  font-weight: 800;
  text-transform: uppercase;
  padding-top: 20px;
  background: linear-gradient(to bottom, #592c81, #892acb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}





/* BACKGROUNDS */

.sub-bg {
	background-color: #ffffff;
	padding: 20px 35px 10px 35px;
}


 
